# PTtiff2psd

PTtiff2psd is a utility to convert a set of TIFF files into a multi-layer PSD file suitable for opening in Photoshop or the Gimp. It was written by Daniel M German. A multi-platform version is now included with the pano12 library available at Sourceforge.

The functionality is similar to Erik Krause's Photoshop stitching actions, except PTtiff2psd is a standalone command-line program.

Many tools such as PTStitcher, nona, PTGui, PTmender and PTblender generate output in the form of multiple TIFF files that can be used as input for PTtiff2psd.

Usage is like so:

     PTtiff2psd [options] <tiffFiles>+
     Options:
             -o <filename>   Output filename (default merged.psd)
             -m              Add stitching mask
             -r              Reverse layers

Retrieved from "http://wiki.panotools.org/PTtiff2psd"